## fonts-osifont 0+git20190626

=== debian/changelog ===
fonts-osifont (0+git20190626-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Dec 2019 19:44:50 -0500

fonts-osifont (0+git20190626-1) unstable; urgency=medium

  * Initial release. (Closes: #902343)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 26 Jun 2019 11:38:04 +0200
