=== debian/control ===
Source: fonts-osifont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Kurt Kremitzki <kkremitzki@gmail.com>, Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), fontforge-nox | fontforge
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-osifont.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-osifont
Homepage: https://github.com/hikikomori82/osifont

Package: fonts-osifont
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ISO 3098-compliant TrueType font for CAD projects
 In some European countries, CAD projects must have a font which conforms
 to the ISO 3098 specification. Such a font has been available in
 commercial CADs but was not available for free CADs (including FreeCAD)
 until this project.
