## fonts-osifont 0.1.20211207

=== debian/changelog ===
fonts-osifont (0.1.20211207-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.0.
  * Bump debhelper version to 13, drop d/compat.
  * d/copyright:
    - update copyright years.
    - added Upstream-Contact.
    - added the alternative license options.
  * Update maintainer address.

 -- Gürkan Myczko <tar@debian.org>  Tue, 07 Dec 2021 12:49:43 +0100
