=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Kurt Kremitzki <kkremitzki@gmail.com>, Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), fontforge-nox | fontforge
-Standards-Version: 4.2.1
+Uploaders: Kurt Kremitzki <kkremitzki@gmail.com>, Gürkan Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13), fontforge-nox | fontforge
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-osifont.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-osifont
 Homepage: https://github.com/hikikomori82/osifont
