## fonts-osifont 0.1.20220224

=== debian/changelog ===
fonts-osifont (0.1.20220224-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Fri, 25 Feb 2022 15:49:25 +0100
