## fonts-osifont 0.1.20230322+ds

=== debian/changelog ===
fonts-osifont (0.1.20230322+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <tar@debian.org>  Mon, 12 Jun 2023 10:00:56 +0200

fonts-osifont (0.1.20230322+ds-1) experimental; urgency=medium

  * New upstream version.
  * d/copyright:
    - add Files-Excluded.
    - bump years.
  * d/rules: also build italic version.
  * d/docs: add README.md.
  * d/clean: updated.
  * d/install: updated.
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Sat, 25 Mar 2023 14:05:29 +0100
