=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Kurt Kremitzki <kkremitzki@gmail.com>, Gürkan Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13), fontforge-nox | fontforge
-Standards-Version: 4.6.0
+Build-Depends:
+ debhelper-compat (= 13),
+ fontforge-nox | fontforge
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-osifont.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-osifont
 Homepage: https://github.com/hikikomori82/osifont
