=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,5 @@
 
 override_dh_auto_build:
 	fontforge debian/scripts/ConvertFont.ff osifont.sfd
+	fontforge debian/scripts/ConvertFont.ff osifont-italic.sfd
 	find $(CURDIR) -name '*.ttf' -print0 | xargs -0 debian/scripts/fix-modtime.pe
